en:
  label_advertisements: Reklamlar
  label_advertisement_new: Yeni reklam
  label_clear_hits: Görüntüleme sayısını temizle
  label_heading: Başlık
  label_image: Resim
  label_images_only: "Biçim: JPEG, PNG veya GIF"
  label_content: İçerik
  label_keywords: Anahtar Kelimeler
  label_hits: Görüntüleme sayısı
  label_advertisement: Reklam
  label_add_another_keyword: Yeni bir anahtar kelime ekle
  label_correct_dimension: "Boyut: 250 x 800 'in altında olmalı"
  label_keyword_allowed_chars: Sadece kelimelere izin verilir. (3 ya da daha fazla latin harf)
  label_total_hits: "%{count} görüntüleme"

  label_sort_by_heading: Başlığa göre sırala
  label_sort_by_project: Projeye göre sırala
  label_sort_by_last_and_first_name: Soyad ve ada göre sırala

  field_heading: Başlık
  field_image: Resim

  button_disable: Devre dışı bırak
  button_enable: Etkinleştir

  label_enabled: Etkinleştirilmiş
  label_strict: Sıkı

  label_selected: seçili

  permission_manage_advertisements: Reklamları yönet

  warning_keywords_ignored: "%{count} anahtar kelime göz ardı edildi."
  warning_duplicate_keywords: "%{count} yinelenen anahtar kelime."
  warning_strict_requires_keywords: Sıkı kipi en az bir anahtar kelime gerektirir.

  activerecord:
    errors:
      messages:
        invalid_size: geçersiz boyuta sahip
